if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi
( cd usr/lib64/zathura ; rm -rf libpdf.so )
( cd usr/lib64/zathura ; ln -sf pdf/libpdf-mupdf.so libpdf.so )
